# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = xdg-desktop-portal
pkgbase = xdg-desktop-portal
pkgver = 1.16.0-3.0
pkgdesc = Desktop integration portals for sandboxed apps
url = https://github.com/flatpak/xdg-desktop-portal
builddate = 1688090921
packager = Erich Eckner <arch32 at eckner dot net>
size = 1976265
arch = i686
license = LGPL
depend = fuse3
depend = gdk-pixbuf2
depend = geoclue
depend = glib2
depend = pipewire
depend = rtkit
depend = systemd
depend = xdg-desktop-portal-impl
makedepend = docbook-xsl
makedepend = flatpak
makedepend = git
makedepend = libportal
makedepend = meson
makedepend = xmlto
